.banner {
    height: 170px;
    padding: 0px 50px 0px 50px;
    background-image: url("../images/home-banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 3px solid #000;
	 display: flex;
	 justify-content: space-around;
	 align-items: center;
}
.banner .banner-text {
    margin: 0;
    padding: 0;
}
.banner .banner-text p {
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    font-style: italic;
    font-weight: 500;
    color: #fff;
    margin: 0;
    letter-spacing: 0.75px;
    line-height: 1.25;
}
.covid-tracker-button {
  background-color: Crimson;
  color: #fff;
  font-size: 13px;
  padding: 12px 12px;
  margin-top: 5px;
  margin-bottom: 5px;
  border-radius: 8px;
  display: inline-block;
  width: 200px;
}
.covid-tracker-button:hover {
  background-color: #fff;
  padding: 12px 22px;
  border-radius: 8px;
  display: inline-block;
  transition: .4s;
}
.didyouknow {
    text-align: center;
    min-height: 30px;
    width: 799px;
    border: 2px solid #ccc;
    background-color: #f9f9f9;
}
.didyouknow p {
    margin: 0px auto !important;
    padding: 10px 50px;
    font-size: 13px !important;
    line-height: 0;
}
.lead-in {
    font-weight: 600;
}
.slick-slider {
    position: absolute;
    bottom: 0;
    margin-bottom: 15px;
}
.center-wrapper {
    display: flex;
    padding: 0px;
    background-color: #fff;
}
.home-content {
    background-color: #ffffff;
    padding: 15px 25px 0px 25px;
    /*padding-bottom: 90px;*/
}
.home-content .col-xs-12 {
    padding: 0px;
}
.content-topbar {
    border-bottom: 1px solid #b7b7b7;
    margin: 0px 40px 5px 40px;
    padding: 0px 0px 15px 20px;
}
.content-topbar a {
    margin-right: 30px;
    text-transform: uppercase;
    font-weight: 600;
    color: #333;
}
.content-topbar a:hover {
    color: #df0154;
    text-decoration: none;
}
.home-content {
    position: relative;
    min-height: 280px;
}
.home-content ul {
    list-style: none;
}
.home-content ul li {
    display: inline-block;
}

.our-mission:before,
.our-mission:after {
    content: "";
    display: inline-block;
    height: 1.5px;
    background-color: #8fc3cc;
    vertical-align: middle;
}
.our-mission:before {
    width: 142px;
    margin: 0px 17px 2px 0px;
}
.our-mission:after {
    width: 460px;
    margin: 0px 0px 2px 17px;
}
.our-mission {
    display: block;
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #45c1cb;
    margin: 20px 0px 10px 0px;
    letter-spacing: 0.25px;
    text-transform: uppercase;
    vertical-align: middle;
}
.home-content img {
    float: left;
    height: 150px;
    margin: -15px 34px 0px 15px;
}
.trivia {
    float: left !important;
    width: 25px !important;
    height: 25px !important;
    margin: -2px 0px 0px 0px !important;
}
.home-content-big, .home-content p {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #555;
    margin: 18px 0px 7px 0px;
    padding-right: 20px;
    line-height: 1.65;
}
.home-content-big {
    display: block;
    margin: 8px 0px 0px 0px;
    font-weight: 700 !important;
}

.mem-image, .mem-image a, .mem-image img {
    margin-top: 15px;
    width: 200px;
    height: 60px;
}
.mem-image img {
    margin-left: -5px;
}

.news-feed {
    margin: 15px;
    padding: 0px 25px 0px 25px;
    background-color: #f9f9f9;
    border: 2px solid #ccc;
}
.news-header {
    padding-top: 18px;
    padding-bottom: 17px;
    font-family: "Roboto", sans-serif; 
    font-weight: 500;
    letter-spacing: 1px;
    color: #555;
}
.news-header {
    font-family: "Merriweather", sans-serif;
    font-size: 19px;
    font-weight: 700;
    text-align: center;
}
.news-header p {
    margin: 0px;
}
.news-item-wrapper {
    padding: 0;
    word-wrap: break-word;
    color: #555;
}
.news-date {
    font-family: "Merriweather", sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: #444;
    border-top: 2px solid #666;
    border-bottom: 2px solid #666;
    letter-spacing: 0.5px;
    padding: 4px 0px 4px 0px;
}
.news-text {
    font-family: "Adobe Caslon Pro", sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding-right: 0px;
    padding-left: 12px;
    margin: 10px 0px 0px 0px;
    color: #666;
}
.news-text a {
    font-weight: 600;
    color: #333;
    /*color: #f5f7f6;*/
}
.news-text a:hover,.news-footer a:hover {
    color: Crimson;
    text-decoration: none;
}

.news-footer {
    padding: 12px 0px;
    text-align: center;
}
.news-footer a {
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-style: oblique;
    font-weight: 700;
    letter-spacing: 0.25px;
    text-align: center;
    text-transform: uppercase;
    color: #555;
}

